Bug 993052 - Guided Rule with DSL should translate DSL into DRL when viewing source
Guided Rule with DSL should translate DSL into DRL when viewing source
Status: CLOSED CURRENTRELEASE
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
low Severity low
: ER6
: 6.0.0
Assigned To: manstis
Jiri Locker
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-05 10:12 EDT by Jiri Locker
Modified: 2014-08-13 09:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:19:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
CreditApproval.png (18.16 KB, image/png)
2013-08-05 10:12 EDT, Jiri Locker
no flags Details

  None (edit)
Description Jiri Locker 2013-08-05 10:12:35 EDT
Created attachment 782847 [details]
CreditApproval.png

Description of problem:
The unprocessed DSL is displayed instead. In 5.x Guvnor DSL was transformed into DRL when viewing rule source. Screenshot proof attached.

Version-Release number of selected component (if applicable):
CR1 (community)
Comment 5 Jiri Locker 2014-01-14 12:13:39 EST
Fixed in ER7,

Note You need to log in before you can comment on or make changes to this bug.